Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 472444 - multi-org, content sharing cannot delete custom channels that are subscribed by systems in another org
Summary: multi-org, content sharing cannot delete custom channels that are subscribed ...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Spacewalk
Classification: Community
Component: WebUI
Version: 0.4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Shannon Hughes
QA Contact: wes hayutin
URL: https://dhcp231-223.rdu.redhat.com/ne...
Whiteboard:
Depends On:
Blocks: space04
TreeView+ depends on / blocked
 
Reported: 2008-11-20 20:59 UTC by wes hayutin
Modified: 2009-01-22 16:30 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-01-22 16:30:46 UTC


Attachments (Terms of Use)
ss 1 (deleted)
2008-11-20 20:59 UTC, wes hayutin
no flags Details
ss 2 (deleted)
2008-11-20 21:00 UTC, wes hayutin
no flags Details
ss3 (deleted)
2008-11-20 21:00 UTC, wes hayutin
no flags Details

Description wes hayutin 2008-11-20 20:59:25 UTC
Description of problem:

recreate.
1. in org1 create a channel, share it publicly
2. create  org2
3. register system to org2
4. modify base or add channel to system in org2
5. in org1 go and try to delete custom channel

cant delete the channel.. see three screenshots.

Comment 1 wes hayutin 2008-11-20 20:59:57 UTC
Created attachment 324240 [details]
ss 1

Comment 2 wes hayutin 2008-11-20 21:00:18 UTC
Created attachment 324241 [details]
ss 2

Comment 3 wes hayutin 2008-11-20 21:00:46 UTC
Created attachment 324242 [details]
ss3

Comment 4 Shannon Hughes 2008-12-19 15:36:19 UTC
stealing this one from jesusr

Comment 5 Shannon Hughes 2009-01-06 15:34:47 UTC
docs might need to be updated since the delete confirmation page will be updated on the perl stack. going to cc jha on this one.

Comment 6 Shannon Hughes 2009-01-07 15:29:05 UTC
fix is in space04

Comment 7 Shannon Hughes 2009-01-14 21:40:59 UTC
verified on fjs-0-02


Note You need to log in before you can comment on or make changes to this bug.